<?php 
$lang['add'] = "Menambahkan";
$lang['edit'] = "Edit";
$lang['delete'] = "Menghapus";
$lang['view'] = "Melihat";
$lang['action'] = "Tindakan";
$lang['status'] = "Status";
$lang['select'] = "Memilih";
$lang['photo'] = "Foto";
$lang['upload'] = "Upload";
$lang['created'] = "Dibuat";
$lang['modified'] = "Diubah";
$lang['manage'] = "Mengelola";
$lang['cancel'] = "Membatalkan";
$lang['submit'] = "Menyerahkan";
$lang['update'] = "Memperbarui";
$lang['no_data_found'] = "Tidak ditemukan data yang tersedia";
$lang['confirm_alert'] = "Apa kamu yakin ingin menghapus ini";
$lang['insert_success'] = "Data berhasil dimasukkan";
$lang['insert_failed'] = "Penyisipan data gagal Silahkan coba lagi";
$lang['update_success'] = "Data berhasil diperbarui";
$lang['update_failed'] = "Pembaruan data gagal Silahkan coba lagi";
$lang['delete_success'] = "Data berhasil dihapus";
$lang['delete_failed'] = "Penghapusan data gagal Silahkan coba lagi";
$lang['sl_no'] = "#SL";
$lang['find'] = "Menemukan";
$lang['quick_link'] = "Tautan Cepat";
$lang['dashboard'] = "Dasbor";
$lang['list'] = "Daftar";
$lang['setting'] = "pengaturan";
$lang['general'] = "Umum";
$lang['payment'] = "Pembayaran";
$lang['theme'] = "Tema";
$lang['language'] = "Bahasa";
$lang['administrator'] = "Administrator";
$lang['academic_year'] = "Tahun akademik";
$lang['user'] = "Pengguna";
$lang['role'] = "Peran";
$lang['user_role'] = "Peran pengguna";
$lang['role_permission'] = "Perizinan Peran";
$lang['reset_password'] = "Reset Password";
$lang['reset_user_password'] = "Reset Password Pengguna";
$lang['backup'] = "Backup";
$lang['human_resource'] = "Sumber daya manusia";
$lang['designation'] = "Penunjukan";
$lang['employee'] = "Karyawan";
$lang['teacher'] = "Guru";
$lang['class'] = "Kelas";
$lang['section'] = "Bagian";
$lang['subject'] = "Subyek";
$lang['syllabus'] = "Silabus";
$lang['routine'] = "Rutin";
$lang['guardian'] = "Wali";
$lang['student'] = "Mahasiswa";
$lang['admit'] = "Mengakui";
$lang['attendance'] = "Kehadiran";
$lang['assignment'] = "Tugas";
$lang['submission'] = "pengajuan";
$lang['exam'] = "Ujian";
$lang['exam_grade'] = "Kelas ujian";
$lang['exam_term'] = "Ujian Term";
$lang['schedule'] = "Susunan acara";
$lang['suggestion'] = "Saran";
$lang['exam_mark'] = "Tanda ujian";
$lang['mark_sheet'] = "Lembar penilaian";
$lang['exam_final_result'] = "Hasil akhir ujian";
$lang['result'] = "Hasil";
$lang['send'] = "Kirim";
$lang['mark_send_by_sms'] = "Tandai kirim melalui SMS";
$lang['mark_send_by_email'] = "Tandai kirim melalui Email";
$lang['promotion'] = "Promosi";
$lang['library'] = "Perpustakaan";
$lang['book'] = "Book";
$lang['member'] = "Anggota";
$lang['issue_and_return'] = "Isu dan Kembali";
$lang['issue'] = "Isu";
$lang['return'] = "Kembali";
$lang['issue_date'] = "Tanggal pembuatan";
$lang['due_date'] = "Batas tanggal terakhir";
$lang['return_date'] = "Tanggal pengembalian";
$lang['new_issue'] = "Isu Baru";
$lang['transport'] = "Mengangkut";
$lang['vehicle'] = "Kendaraan";
$lang['transport_route'] = "Rute transportasi";
$lang['hostel'] = "Asrama";
$lang['room'] = "Kamar";
$lang['message'] = "Pesan";
$lang['mail_and_sms'] = "Mail & SMS";
$lang['email'] = "E-mail";
$lang['sms'] = "SMS";
$lang['announcement'] = "Pengumuman";
$lang['notice'] = "Melihat";
$lang['news'] = "Berita";
$lang['holiday'] = "Liburan";
$lang['event'] = "Peristiwa";
$lang['visitor_info'] = "Info Pengunjung";
$lang['accounting'] = "Akuntansi";
$lang['fee_type'] = "Jenis Biaya";
$lang['type'] = "Mengetik";
$lang['invoice'] = "Faktur";
$lang['create'] = "Membuat";
$lang['due_invoice'] = "Karena Faktur";
$lang['expenditure'] = "Pengeluaran";
$lang['expenditure_head'] = "Kepala Pengeluaran";
$lang['income'] = "Pendapatan";
$lang['income_head'] = "Kepala Penghasilan";
$lang['report'] = "Melaporkan";
$lang['balance'] = "Keseimbangan";
$lang['profile'] = "Profil";
$lang['my_profile'] = "Profil saya";
$lang['logout'] = "Keluar";
$lang['login'] = "Masuk";
$lang['forgot_password'] = "Lupa kata sandi";
$lang['recovery_email'] = "Email pemulihan";
$lang['remember_me'] = "Ingat saya";
$lang['school'] = "Sekolah";
$lang['name'] = "Nama";
$lang['address'] = "Alamat";
$lang['phone'] = "Telepon";
$lang['footer'] = "Footer";
$lang['logo'] = "Logo";
$lang['title'] = "Judul";
$lang['total'] = "Total";
$lang['calendar'] = "Kalender";
$lang['statistics'] = "Statistik";
$lang['latest'] = "Terbaru";
$lang['currency'] = "Mata uang";
$lang['currency_symbol'] = "Simbol mata uang";
$lang['note'] = "Catatan";
$lang['is_running'] = "Sedang berlari?";
$lang['running_year'] = "Tahun berjalan";
$lang['is_demo'] = "Apakah demo";
$lang['is_active'] = "Aktif?";
$lang['active'] = "Aktif";
$lang['secret'] = "Rahasia";
$lang['api_key'] = "Kunci API";
$lang['key'] = "Kunci";
$lang['key_salt'] = "Garam utama";
$lang['username'] = "Nama pengguna";
$lang['account_sid'] = "Akun SID";
$lang['auth_token'] = "Token Auth";
$lang['auth_key'] = "Kunci otomatis";
$lang['auth_id'] = "ID Auth";
$lang['from_number'] = "Dari nomor";
$lang['number'] = "Jumlah";
$lang['from'] = "Dari";
$lang['sender_id'] = "ID pengirim";
$lang['activate'] = "Mengaktifkan";
$lang['label'] = "Lavel";
$lang['session_year'] = "Sesi Tahun";
$lang['is_default'] = "Apakah Default?";
$lang['module'] = "Modul";
$lang['function'] = "Fungsi";
$lang['confirm'] = "Memastikan";
$lang['database'] = "Database";
$lang['download'] = "Download";
$lang['join_date'] = "Tanggal Bergabung";
$lang['present'] = "Menyajikan";
$lang['permanent'] = "Permanen";
$lang['gender'] = "Jenis kelamin";
$lang['blood_group'] = "Golongan darah";
$lang['group'] = "Kelompok";
$lang['religion'] = "Agama";
$lang['birth_date'] = "Tanggal lahir";
$lang['resume'] = "Lanjut";
$lang['other_info'] = "Info lain";
$lang['numeric'] = "Numerik";
$lang['code'] = "Kode";
$lang['pass_mark'] = "Pass Mark";
$lang['full_mark'] = "Tanda penuh";
$lang['author'] = "Penulis";
$lang['day'] = "Hari";
$lang['start_time'] = "Waktu mulai";
$lang['end_time'] = "Akhir waktu";
$lang['start_date'] = "Mulai tanggal";
$lang['end_date'] = "Tanggal akhir";
$lang['profession'] = "Profesi";
$lang['roll_no'] = "Roll No";
$lang['registration_no'] = "Pendaftaran No";
$lang['present_all'] = "Hadir Semua";
$lang['late_all'] = "Terlambat semua";
$lang['absent_all'] = "Tidak ada";
$lang['deadline'] = "Batas waktu";
$lang['grade_point'] = "Indeks Prestasi";
$lang['mark_from'] = "Mark dari";
$lang['mark_to'] = "Mark To";
$lang['room_no'] = "Kamar no";
$lang['attend_all'] = "Menghadiri Semua";
$lang['mark_total'] = "Mark Total";
$lang['mark_obtain'] = "Mark mendapatkan";
$lang['remark'] = "Ucapan";
$lang['option'] = "Pilihan";
$lang['running_session'] = "Menjalankan sesi";
$lang['promote_to_session'] = "Promosikan untuk Sesi";
$lang['current_class'] = "Kelas sekarang";
$lang['promote_to_class'] = "Promosikan ke Kelas";
$lang['next_roll_no'] = "Gulungan Berikutnya No";
$lang['promote'] = "Memajukan";
$lang['book_id'] = "ID buku";
$lang['isbn_no'] = "ISBN No";
$lang['book_cover'] = "Sampul buku";
$lang['price'] = "Harga";
$lang['quantity'] = "Kuantitas";
$lang['availble'] = "Tersedia";
$lang['edition'] = "Edisi";
$lang['almira_rack'] = "Almira No";
$lang['yes'] = "iya nih";
$lang['no'] = "Tidak";
$lang['library_id'] = "ID Perpustakaan";
$lang['return_this'] = "Kembalikan ini";
$lang['vehicle_model'] = "Model Kendaraan";
$lang['driver'] = "Sopir";
$lang['vehicle_license'] = "Lisensi Kendaraan";
$lang['vehicle_contact'] = "Kontak Kendaraan";
$lang['route_start'] = "Mulai rute";
$lang['route_end'] = "Akhir rute";
$lang['route_fare'] = "Tarif rute";
$lang['hostel_type'] = "Tipe asrama";
$lang['seat_total'] = "Kursi Total";
$lang['cost_per_seat'] = "Biaya per Kursi";
$lang['compose'] = "Menyusun";
$lang['folder'] = "Map";
$lang['inbox'] = "Kotak masuk";
$lang['draft'] = "Konsep";
$lang['trash'] = "Sampah";
$lang['discard'] = "Membuang";
$lang['receiver_type'] = "Jenis Penerima";
$lang['receiver'] = "Penerima";
$lang['time'] = "Waktu";
$lang['read_message'] = "Baca pesan";
$lang['reply'] = "Balasan";
$lang['attachment'] = "Lampiran";
$lang['dynamic_tag'] = "Tag Dinamis";
$lang['gateway'] = "pintu gerbang";
$lang['email_body'] = "Email Tubuh";
$lang['notice_for'] = "Pemberitahuan untuk";
$lang['date'] = "Tanggal";
$lang['from_date'] = "Dari tanggal";
$lang['to_date'] = "Saat ini";
$lang['image'] = "Gambar";
$lang['event_for'] = "Acara untuk";
$lang['event_place'] = "Tempat acara";
$lang['to_meet'] = "Bertemu";
$lang['check_in'] = "Mendaftar";
$lang['check_out'] = "Periksa";
$lang['amount'] = "Jumlah";
$lang['discount'] = "Diskon";
$lang['print'] = "Mencetak";
$lang['paid'] = "Dibayar";
$lang['subtotal'] = "Subtotal";
$lang['method'] = "metode";
$lang['payment_via'] = "Pembayaran melalui";
$lang['yearly'] = "Tahunan";
$lang['tabular'] = "Datar";
$lang['graphical'] = "Grafis";
$lang['remain'] = "Tetap";
$lang['month'] = "Bulan";
$lang['a_positive'] = "A +";
$lang['a_negative'] = "SEBUAH-";
$lang['b_positive'] = "B +";
$lang['b_negative'] = "B-";
$lang['o_positive'] = "O +";
$lang['o_negative'] = "HAI-";
$lang['ab_positive'] = "AB +";
$lang['ab_negative'] = "AB-";
$lang['interview'] = "Wawancara";
$lang['mandatory'] = "Wajib";
$lang['optional'] = "Pilihan";
$lang['saturday'] = "Sabtu";
$lang['sunday'] = "Minggu";
$lang['monday'] = "Senin";
$lang['tuesday'] = "Selasa";
$lang['wednesday'] = "Rabu";
$lang['thursday'] = "Kamis";
$lang['friday'] = "Jumat";
$lang['january'] = "Januari";
$lang['february'] = "Februari";
$lang['march'] = "Maret";
$lang['april'] = "April";
$lang['may'] = "Mungkin";
$lang['june'] = "Juni";
$lang['july'] = "Juli";
$lang['august'] = "Agustus";
$lang['september'] = "September";
$lang['october'] = "Oktober";
$lang['november'] = "November";
$lang['december'] = "Desember";
$lang['boys'] = "Anak laki-laki";
$lang['girls'] = "Gadis";
$lang['combine'] = "Menggabungkan";
$lang['ac'] = "AC";
$lang['non_ac'] = "Non AC";
$lang['male'] = "Pria";
$lang['female'] = "Wanita";
$lang['unpaid'] = "Tidak dibayar";
$lang['partial'] = "Sebagian";
$lang['father'] = "Ayah";
$lang['mother'] = "Ibu";
$lang['sister'] = "Saudara";
$lang['cash'] = "Kas";
$lang['cheque'] = "Memeriksa";
$lang['paypal'] = "Paypal";
$lang['stripe'] = "Garis";
$lang['payumoney'] = "PayUMoney";
$lang['clicktell'] = "Clicktell";
$lang['twilio'] = "Twilio";
$lang['bulk'] = "Jumlah besar";
$lang['msg91'] = "MSG91";
$lang['plivo'] = "Plivo";
$lang['second'] = "Kedua";
$lang['minute'] = "Menit";
$lang['hour'] = "Jam";
$lang['week'] = "Minggu";
$lang['decade'] = "Dasawarsa";
$lang['ago'] = "Ago";
$lang['from_now'] = "Mulai sekarang";
$lang['bill_to'] = "Pembayaran kepada";
$lang['password'] = "Kata sandi";
$lang['manage_theme'] = "Kelola Tema";
$lang['manage_language'] = "Kelola Bahasa";
$lang['manage_academic_year'] = "Mengelola Tahun Akademik";
$lang['manage_role'] = "Kelola Peran";
$lang['manage_user'] = "Kelola Pengguna";
$lang['manage_designation'] = "Kelola Penunjukan";
$lang['manage_employee'] = "Mengelola Karyawan";
$lang['manage_teacher'] = "Kelola Guru";
$lang['manage_class'] = "Kelola Kelas";
$lang['manage_section'] = "Kelola Bagian";
$lang['manage_subject'] = "Kelola Subjek";
$lang['manage_syllabus'] = "Mengelola Silabus";
$lang['manage_routine'] = "Kelola Rutin";
$lang['manage_guardian'] = "Mengelola wali";
$lang['manage_student'] = "Kelola Siswa";
$lang['manage_assignment'] = "Kelola Penugasan";
$lang['manage_submission'] = "Mengelola Pengiriman";
$lang['manage_grade'] = "Kelola Grade";
$lang['manage_exam_term'] = "Mengelola Ujian Term";
$lang['manage_exam_schedule'] = "Kelola Jadwal Ujian";
$lang['manage_suggestion'] = "Kelola Saran";
$lang['manage_exam_attendance'] = "Mengelola Kehadiran Ujian";
$lang['manage_mark'] = "Kelola Mark";
$lang['manage_mark_sheet'] = "Kelola Lembar Mark";
$lang['manage_exam_result'] = "Mengelola Hasil Ujian";
$lang['manage_promotion'] = "Kelola Promosi";
$lang['manage_book'] = "Kelola Buku";
$lang['manage_library_member'] = "Kelola Anggota Perpustakaan";
$lang['manage_issue_and_return'] = "Kelola Masalah dan Kembali";
$lang['manage_vehicle'] = "Kelola Kendaraan";
$lang['manage_route'] = "Kelola Rute";
$lang['manage_transport_member'] = "Kelola Anggota Transport";
$lang['manage_hostel'] = "Kelola Hostel";
$lang['manage_room'] = "Kelola Ruang";
$lang['manage_hostel_member'] = "Kelola anggota asrama";
$lang['manage_message'] = "Kelola pesan";
$lang['manage_email'] = "Kelola Email";
$lang['manage_sms'] = "Kelola SMS";
$lang['manage_notice'] = "Mengelola Pemberitahuan";
$lang['manage_news'] = "Kelola Berita";
$lang['manage_holiday'] = "Kelola Liburan";
$lang['manage_event'] = "Kelola Acara";
$lang['manage_visitor'] = "Kelola Pengunjung";
$lang['manage_fee_type'] = "Mengelola Jenis Biaya";
$lang['manage_invoice'] = "Kelola Faktur";
$lang['manage_due_invoice'] = "Kelola Tagihan Karena";
$lang['manage_expenditure_head'] = "Mengelola Kepala Biaya";
$lang['manage_expenditure'] = "Mengelola Pengeluaran";
$lang['manage_income_head'] = "Mengelola Kepala Pendapatan";
$lang['manage_income'] = "Mengelola Penghasilan";
$lang['responsibility'] = "Tanggung jawab";
$lang['new'] = "Baru";
$lang['private_messaging'] = "Pesan Pribadi";
$lang['activate_now'] = "Sekarang aktif";
$lang['in_activate_now'] = "Nonaktifkan Sekarang";
$lang['non_member'] = "Bukan anggota";
$lang['sender'] = "Pengirim";
$lang['all'] = "Semua";
$lang['bank'] = "Bank";
$lang['first_name'] = "Nama depan";
$lang['expire'] = "Berakhir";
$lang['card'] = "Kartu";
$lang['cvv'] = "CVV";
$lang['year'] = "Tahun";
$lang['quick'] = "Cepat";
$lang['daily'] = "Harian";
$lang['monthly'] = "Bulanan";
$lang['group_by_data'] = "Kelompokkan menurut Data";
$lang['resign_date'] = "Tanggal pengunduran diri";
$lang['invalid_login'] = "Email atau kata sandi tidak valid";
$lang['lost_your_password'] = "Kehilangan password?";
$lang['back_to_login'] = "Kembali untuk masuk";
$lang['instruction'] = "Petunjuk";
$lang['manage_user_instruction'] = "Tolong tambahkan Guru, Karyawan, Pelajar dan Wali sebelum mengelola pengguna.";
$lang['add_employee_instruction'] = "Harap tambahkan Penunjukan sebelum menambahkan Karyawan.";
$lang['add_class_instruction'] = "Tolong tambahkan Guru sebelum menambahkan Kelas.";
$lang['add_section_instruction'] = "Tolong tambahkan Guru & Kelas sebelum menambahkan Bagian.";
$lang['class_add_alert'] = "Tolong tambahkan Kelas";
$lang['add_student_instruction'] = "Tolong tambahkan Guardian, Class & Section sebelum menambahkan Student.";
$lang['add_assignment_instruction'] = "Harap tambahkan Kelas & Subjek sebelum menambahkan Penugasan.";
$lang['add_exam_schedule_instruction'] = "Harap tambahkan Ujian, Kelas & Objek sebelum menambahkan Jadwal Ujian.";
$lang['add_exam_suggestion_instruction'] = "Harap tambahkan Ujian, Kelas & Subjek sebelum menambahkan Saran Muka.";
$lang['login_success'] = "Anda berhasil masuk";
$lang['wrong_email'] = "Anda telah memasukkan alamat email salah";
$lang['reset_email_success'] = "Email reset password berhasil dikirim Silahkan cek email anda";
$lang['unexpected_error'] = "Terjadi kesalahan tak terduga";
$lang['password_reset_error'] = "Panjang kata sandi harus 6-12 Karakter dan cocok dengan Confirm password";
$lang['in_active'] = "Tidak aktif";
$lang['fill_out_all_data'] = "Silahkan isi semua data lapangan";
$lang['email_send_failed'] = "Email terkirim gagal Silahkan coba lagi";
$lang['email_send_success'] = "Email berhasil dikirim";
$lang['sms_send_failed'] = "Sms send gagal Silahkan coba lagi";
$lang['sms_send_success'] = "Sms berhasil dikirim";
$lang['clickatell_mo_no'] = "Nomor Mo";
$lang['setup_your_sms_gateway'] = "Harap siapkan gateway sms yang Anda harapkan dengan benar";
$lang['already_exist'] = "Data ini sudah ada di database. Silakan coba yang lain.";
$lang['valid_file_format_doc'] = "Format file dokumen: pdf, .doc, .docx, atau .txt";
$lang['valid_file_format_img'] = "Format file gambar: .jpg, .jpeg, .png, atau .gif";
$lang['select_valid_file_format'] = "Silahkan pilih format file yang valid.";
$lang['select_a_file'] = "Silahkan pilih file yang valid.";
$lang['input_valid_amount'] = "Mohon masukan jumlah yang benar.";
$lang['input_valid_payment_setting'] = "Harap masukan pengaturan pembayaran yang benar.";
$lang['in_demo_db_backup'] = "Dalam backup database demo dinonaktifkan.";
$lang['this_room_already_allocated'] = "Kamar ini sudah dialokasikan saat ini.";
$lang['only_student_can_submit'] = "Hanya siswa yang bisa menyerahkan tugas.";
$lang['required_field'] = "Bagian ini diperlukan.";
$lang['enter_valid_email'] = "Silakan isi alamat email.";
$lang['enter_valid_url'] = "Masukkan URL yang valid";
$lang['enter_valid_date'] = "Harap masukkan tanggal yang valid.";
$lang['enter_valid_number'] = "Masukkan nomor yang valid";
$lang['enter_only_digit'] = "Harap masukkan angka saja.";
$lang['enter_same_value_again'] = "Harap masukkan nilai yang sama lagi.";
$lang['pls_fix_this'] = "Perbaiki bidang ini";
$lang['permission_denied'] = "Anda tidak memiliki izin untuk mengakses halaman ini.";
$lang['invalid_transaction_pls_try_again'] = "Transaksi tidak valid silahkan dicoba lagi.";
$lang['payment_success'] = "Pembayaran sudah berhasil";
$lang['payment_failed'] = "Pembayaran gagal. Silahkan coba lagi";
$lang['you_have_remain_character'] = "Anda tetap memiliki karakter / huruf";
$lang['running_year_instructions'] = "Anda harus mengatur running session year dari general setting.";
$lang['privilege_not_setting'] = "Izin Peran untuk pengguna ini belum ditetapkan.";
$lang['add_syllabus_instruction'] = "Harap tambahkan tahun akademik sebelum membuat silabus.";
$lang['academic_year_setting'] = "Tolong atur tahun akademik.";
$lang['add_routine_instruction'] = "Harus kombinasi yang baik (antara ruang, waktu, guru, hari & subjek) untuk rutinitas.";
$lang['exam_attendance_instruction'] = "Tolong buat jadwal ujian untuk Ujian, Kelas, Seksi & Subjek ini.";
$lang['exam_mark_instruction'] = "Harap pastikan Jadwal Ujian dan Ujian Kehadiran sebelum Entri Tanda Ujian.";
$lang['mark_sheet_instruction'] = "Harap pastikan Ujian Kehadiran dan Tanda Ujian untuk menemukan Lembar Tandai.";
$lang['exam_result_instruction'] = "Harap pastikan Tanda Ujian dan Ujian Kehadiran sebelum Entri Mark Akhir.";
$lang['promotion_instruction_1'] = "Harap pilih Session & Promote Session dengan hati-hati.";
$lang['promotion_instruction_2'] = "Silakan pilih kelas yang sekarang dengan hati-hati & promosikan ke kelas.";
$lang['promotion_instruction_3'] = "Selesaikan proses Ujian, Jadwal Ujian, Ujian Kehadiran, Tanda Ujian & Hasil Akhir.";
$lang['promotion_instruction_4'] = "Harap periksa kembali semua Siswa Total Marks, Dapatkan Mark, Rata-rata Nilai Kelas & Gulungan Kelas Berikutnya No.";
$lang['promotion_instruction_5'] = "Semua hal 100% benar Lalu Promosikan Siswa ke Kelas Selanjutnya.";
$lang['average_grade_point'] = "gpa";
$lang['please_select_a_route'] = "Silakan pilih Rute.";
$lang['return_success'] = "Pesan berhasil kembali";
$lang['due_amount'] = "Jumlah kematian";
$lang['user_active_status'] = "Akunmu tidak aktif. Silahkan kontak dengan administrator.";
$lang['certificate'] = "Sertifikat";
$lang['generate'] = "Menghasilkan";
$lang['manage_certificate_type'] = "Kelola Jenis Sertifikat";
$lang['main_certificate_text'] = "Teks Sertifikat";
$lang['footer_left'] = "Footer Left Text";
$lang['footer_middle'] = "Footer Middle Text";
$lang['footer_right'] = "Footer Right Text";
$lang['background'] = "Latar Belakang";
$lang['manage_certificate'] = "Kelola Sertifikat";
$lang['manage_gallery'] = "Kelola Galeri";
$lang['gallery'] = "Galeri";
$lang['is_view_on_web'] = "Apakah Lihat di Web?";
$lang['cover_image'] = "Gambar sampul";
$lang['media_gallery'] = "Galeri media";
$lang['manage_gallery_image'] = "Kelola Gambar Galeri";
$lang['caption'] = "Caption";
$lang['frontend'] = "Paling depan";
$lang['manage_frontend'] = "Kelola Frontend";
$lang['manage_frontend_page'] = "Kelola Frontend Page";
$lang['school_fax'] = "Fax";
$lang['school_geocode'] = "Kode Lokasi Sekolah";
$lang['facebook_url'] = "URL Facebook";
$lang['twitter_url'] = "URL Twitter";
$lang['linkedin_url'] = "URL Linkedin";
$lang['google_plus_url'] = "URL Google Plus";
$lang['youtube_url'] = "URL Youtube";
$lang['instagram_url'] = "URL Instagram";
$lang['pinterest_url'] = "URL Pinterest";
$lang['page'] = "Halaman";
$lang['description'] = "Deskripsi";
$lang['manage_slider'] = "Kelola Slider";
$lang['slider'] = "Slider";
$lang['hourly'] = "Per jam";
$lang['admission_fee'] = "Uang masuk";
$lang['is_applicable'] = "Apakah Berlaku?";
$lang['payroll'] = "Daftar gaji";
$lang['salary'] = "Gaji";
$lang['history'] = "Sejarah";
$lang['manage_salary_grade'] = "Kelola Grade Gaji";
$lang['salary_grade'] = "Grade Gaji";
$lang['grade_name'] = "Nama Kelas";
$lang['basic_salary'] = "Gaji pokok";
$lang['house_rent'] = "Sewa Rumah";
$lang['medical'] = "Medis";
$lang['over_time_hourly_rate'] = "Over Time Hourly Rate";
$lang['provident_fund'] = "dana penghematan";
$lang['hourly_rate'] = "Tarif per jam";
$lang['allowance'] = "Tunjangan";
$lang['deduction'] = "Deduksi";
$lang['gross_salary'] = "Gaji kotor";
$lang['net_salary'] = "Gaji bersih";
$lang['manage_payment'] = "Kelola Pembayaran";
$lang['salary_type'] = "Tipe Gaji";
$lang['payment_to'] = "pembayaran untuk";
$lang['over_time_total_hour'] = "Over Time Total Hour";
$lang['over_time_amount'] = "Over Time Amount";
$lang['total_hour'] = "Jam Total";
$lang['bonus'] = "Bonus";
$lang['penalty'] = "Penalti";
$lang['gross_amount'] = "Jumlah bruto";
$lang['net_amount'] = "Jumlah bersih";
$lang['is_applicable_discount'] = "Apakah Diskon yang Berlaku?";
$lang['hostel_fee'] = "Biaya Hostel";
$lang['transport_fee'] = "Biaya transportasi";
$lang['certificate_fee'] = "Biaya Sertifikat";
$lang['exam_fee'] = "Biaya Ujian";
$lang['monthly_fee'] = "Biaya Kuliah Bulanan";
$lang['about'] = "Tentang";
$lang['social_link'] = "Jaringan sosial";
$lang['get_in_touch'] = "Berhubungan";
$lang['staff'] = "Staf";
$lang['contact_us'] = "Hubungi kami";
$lang['comment'] = "Komentar";
$lang['read_more'] = "Baca lebih banyak";
$lang['terms_and_condition'] = "Syarat & Ketentuan";
$lang['privacy_policy'] = "Kebijakan pribadi";
$lang['event_info'] = "Info Acara";
$lang['admission_form'] = "Formulir Pendaftaran";
$lang['home'] = "Rumah";
$lang['previous'] = "Sebelumnya";
$lang['last_name'] = "Nama keluarga";
$lang['admission'] = "Penerimaan";
$lang['check_at_least_one'] = "Silakan periksa setidaknya satu kotak centang";
$lang['extra_charge'] = "Biaya tambahan";
$lang['ccavenue'] = "CCAvenue";
$lang['merchant_key'] = "Kunci Pedagang";
$lang['merchant_mid'] = "Merchant MID";
$lang['paytm'] = "PayTM";
$lang['website'] = "Situs web";
$lang['text_local'] = "Teks Lokal";
$lang['hash_key'] = "Kunci Hash";
$lang['sms_country'] = "Negara SMS";
$lang['school_code'] = "Kode Sekolah";
$lang['enable_rtl'] = "Aktifkan RTL";
$lang['enable_frontend'] = "Aktifkan Frontend";
$lang['session_start_month'] = "Bulan Awal Sesi";
$lang['session_end_month'] = "Bulan Akhir Sesi";
$lang['admission_no'] = "Penerimaan No";
$lang['age'] = "Usia";
$lang['transfer'] = "Transfer";
$lang['health_condition'] = "Kondisi kesehatan";
$lang['national_id'] = "ID Nasional";
$lang['relation_with'] = "Hubungan dengan Guardian";
$lang['education'] = "pendidikan";
$lang['information'] = "Informasi";
$lang['basic'] = "Dasar";
$lang['other'] = "Lain";
$lang['contact'] = "Kontak";
$lang['academic'] = "Akademik";
$lang['vehicle_for_route'] = "Kendaraan untuk Rute";
$lang['fee'] = "Biaya";
$lang['stop_name'] = "Hentikan Nama";
$lang['stop_km'] = "Hentikan KM";
$lang['stop_fare'] = "Hentikan Tarif";
$lang['add_more'] = "Tambahkan Lebih Banyak";
$lang['route_stop_fare'] = "Route Stop Fare";
$lang['next_year'] = "Tahun depan";
$lang['manage_next_year_student'] = "Kelola Siswa Tahun Depan";
$lang['enter_purchase_code'] = "Masukkan Kode Pembelian";
$lang['purchase_code'] = "Kode Pembelian";
$lang['parent'] = "Induk";
$lang['written'] = "Tertulis";
$lang['practical'] = "Praktis";
$lang['tutorial'] = "Tutorial";
$lang['viva'] = "Viva";
$lang['mark'] = "Menandai";
$lang['obtain'] = "Memperoleh";
$lang['result_card'] = "Kartu Hasil";
$lang['bus_stop'] = "Pemberhentian bus";
$lang['grade'] = "Kelas";
$lang['point'] = "Titik";
$lang['lowest'] = "Terendah";
$lang['height'] = "Tinggi";
$lang['position'] = "Posisi";
$lang['merit_list'] = "Daftar Kelebihan";
$lang['passed'] = "Lulus";
$lang['failed'] = "Gagal";
$lang['manage_result'] = "Kelola Hasil";
$lang['admitted'] = "Mengakui";
$lang['promoted'] = "Dipromosikan";
$lang['drop_out'] = "Keluar";
$lang['advanced'] = "Maju";
$lang['collection'] = "Koleksi";
$lang['avg_of_all_exam'] = "Rata-Rata Semua Ujian";
$lang['only_of_fianl_exam'] = "Hanya Berdasarkan Ujian Akhir";
$lang['template'] = "Template";
$lang['absent'] = "Tidak hadir";
$lang['due_fee'] = "Uang Muka";
$lang['activity_log'] = "Log aktivitas";
$lang['generate_csv'] = "Hasilkan CSV";
$lang['csv_file'] = "File CSV";
$lang['id'] = "ID";
$lang['bulk_student_instruction_1'] = "Mula-mula pilih Kelas dan Bagian";
$lang['bulk_student_instruction_2'] = "Hasilkan file CSV";
$lang['bulk_student_instruction_3'] = "Buka file CSV yang diunduh dan masukkan informasi siswa dengan email unik";
$lang['bulk_student_instruction_5'] = "Simpan file CSV yang diedit";
$lang['bulk_student_instruction_6'] = "Unggah lagi file CSV yang baru saja Anda edit dan kirim";
$lang['manage_activity'] = "Kelola Aktivitas";
$lang['activity'] = "Aktivitas";
$lang['default_time_zone'] = "Zona Waktu Default";
$lang['check_all'] = "Periksa Semua";
$lang['uncheck_all'] = "Jangan tandai semua";
$lang['statement'] = "Pernyataan";
$lang['transaction'] = "Transaksi";
$lang['debit'] = "Debet";
$lang['credit'] = "Kredit";
$lang['reset_user_email'] = "Setel ulang Email Pengguna";
$lang['reset_email'] = "Setel ulang Email";
$lang['date_format'] = "Format tanggal";
$lang['social'] = "Sosial";
$lang['position_in_class'] = "Posisi di Kelas";
$lang['position_in_section'] = "Posisi dalam Bagian";
$lang['percentage'] = "Persentase";
$lang['principal'] = "Kepala Sekolah";
$lang['registration'] = "Pendaftaran";
$lang['feedback'] = "Umpan balik";
$lang['super_admin'] = "Admin Super";
$lang['is_publish'] = "Apakah Publikasikan?";
$lang['location'] = "Lokasi";
$lang['header'] = "Header";
$lang['brand'] = "Merek";
$lang['google_analytics'] = "Google Analytics";
$lang['have_any_question'] = "Apakah Anda punya pertanyaan?";
$lang['call_us'] = "Hubungi kami";
$lang['email_us'] = "Email kami";
$lang['welcome_to'] = "Selamat Datang di";
$lang['now'] = "Sekarang";
$lang['our'] = "Kami";
$lang['facilities'] = "Fasilitas";
$lang['experienced'] = "Berpengalaman";
$lang['achivement'] = "Prestasi";
$lang['by'] = "Oleh";
$lang['what_guardian_say'] = "Apa yang dikatakan Guardian?";
$lang['apply_now_for_your_kid'] = "Ajukan Sekarang untuk Anak-Anak Anda";
$lang['apply'] = "Menerapkan";
$lang['visit'] = "Mengunjungi";
$lang['publish'] = "Menerbitkan";
$lang['unpublish'] = "Batalkan publikasi";
$lang['detail'] = "Detail";
$lang['school_lat'] = "Lintang";
$lang['school_lng'] = "Garis bujur";
$lang['galleries'] = "Galeri";
$lang['events'] = "Acara";
$lang['notices'] = "Pemberitahuan";
$lang['holidays'] = "Liburan";
$lang['pls_remove_child_data'] = "Hapus data anak sebelum menghapus ini.";
$lang['industry_type'] = "Jenis Industri";
$lang['protocol'] = "Protokol";
$lang['smtp'] = "SMTP";
$lang['host'] = "Tuan rumah";
$lang['port'] = "Pelabuhan";
$lang['time_out'] = "Waktu habis";
$lang['security'] = "Keamanan";
$lang['char_set'] = "Char Set";
$lang['priority'] = "Prioritas";
$lang['complain'] = "Mengeluh";
$lang['study'] = "Belajar";
$lang['material'] = "Bahan";
$lang['e_book'] = "E-Book";
$lang['read'] = "Baca baca";
$lang['online'] = "On line";
$lang['apply_successful'] = "Aplikasi online berhasil dikirim";
$lang['apply_failed'] = "Aplikasi online yang diajukan gagal. Silakan coba lagi.";
$lang['approve'] = "Menyetujui";
$lang['approved'] = "Disetujui";
$lang['decline'] = "Menurun";
$lang['declined'] = "Ditolak";
$lang['favicon_icon'] = "Ikon Favicon";
$lang['leave'] = "Meninggalkan";
$lang['reason'] = "Alasan";
$lang['application'] = "Aplikasi";
$lang['applicant'] = "Pemohon";
$lang['to_date_must_be_big'] = "Tanggal harus lebih besar dari Tanggal";
$lang['to'] = "Untuk";
$lang['top'] = "Teratas";
$lang['bottom'] = "Bawah";
$lang['font_size'] = "Ukuran huruf";
$lang['color'] = "Warna";
$lang['value'] = "Nilai";
$lang['signature'] = "Tanda tangan";
$lang['align'] = "Meluruskan";
$lang['visitor'] = "Pengunjung";
$lang['purpose'] = "Tujuan";
$lang['front_office'] = "Kantor depan";
$lang['call_log'] = "Laporan panggilan";
$lang['postal'] = "Pos";
$lang['dispatch'] = "Pengiriman";
$lang['receive'] = "Menerima";
$lang['incoming'] = "Masuk";
$lang['outgoing'] = "Keluar";
$lang['call_type'] = "Jenis Panggilan";
$lang['call_duration'] = "Durasi panggilan";
$lang['follow_up'] = "Mengikuti";
$lang['call_date'] = "Tanggal Panggilan";
$lang['waiting'] = "Menunggu";
$lang['used'] = "Bekas";
$lang['pay_stack'] = "Tumpukan pembayaran";
$lang['secret_key'] = "Kunci rahasia";
$lang['public_key'] = "Kunci Publik";
$lang['beta_sms'] = "SMS Beta";
$lang['confirm_proceed'] = "Anda yakin ingin melanjutkan?";
$lang['session_start'] = "Mulai Sesi";
$lang['session_end'] = "Sesi Berakhir";
$lang['backend'] = "Backend";
$lang['bulk_student_instruction_7'] = "Ambil ID Jenis Siswa dari daftar Jenis Siswa";
$lang['credential'] = "Mandat";
$lang['reference'] = "Referensi";
$lang['border'] = "Berbatasan";
$lang['fee_type_instruction_hostel_1'] = "Jumlah Biaya Hostel akan ditentukan dalam waktu pembuatan Kamar Hostel.";
$lang['fee_type_instruction_hostel_2'] = "Dari sini harus dibuat Judul Biaya Hostel untuk membuat Faktur Biaya Hostel.";
$lang['fee_type_instruction_transport_1'] = "Jumlah Biaya Transportasi akan ditentukan dalam waktu pembuatan Rute Transportasi.";
$lang['fee_type_instruction_transport_2'] = "Dari sini harus dibuat Judul Biaya Transportasi untuk membuat Faktur Biaya Transportasi.";
$lang['caste'] = "Kasta";
$lang['admin_panel'] = "panel admin";
$lang['guardian_exist'] = "Wali Sudah Dibuat";
$lang['same_as_guarduan_address'] = "Sama seperti Alamat Wali";
$lang['is_guardian'] = "Apakah Wali?";
$lang['print_multi_invoice'] = "Cetak Multi Faktur";